# ========================================================
#
# Database saved : infinity
# On 13-03-2007 at 18:49 by admin !
#
# ========================================================


# --------------------------------------------------------
#
# Table structure for table 'adomsya'
#

DROP TABLE IF EXISTS adomsya;
CREATE TABLE adomsya (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	omsyah MEDIUMTEXT NOT NULL,
	datetime INT(10) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'adomsya'
#


# --------------------------------------------------------
#
# Table structure for table 'akhbar'
#

DROP TABLE IF EXISTS akhbar;
CREATE TABLE akhbar (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	akhbar TEXT NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'akhbar'
#


# --------------------------------------------------------
#
# Table structure for table 'albums'
#

DROP TABLE IF EXISTS albums;
CREATE TABLE albums (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	mother SMALLINT(5) DEFAULT '0' NOT NULL,
	name VARCHAR(255) NOT NULL,
	description VARCHAR(255) NOT NULL,
	picture VARCHAR(12) NOT NULL,
	last_add INT(10) DEFAULT '0' NOT NULL,
	numf SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY name (name)
);

#
# Dumping data for table 'albums'
#


# --------------------------------------------------------
#
# Table structure for table 'albumsm'
#

DROP TABLE IF EXISTS albumsm;
CREATE TABLE albumsm (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	album_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	caption VARCHAR(255),
	ext CHAR(3) NOT NULL,
	date INT(10) DEFAULT '0' NOT NULL,
	views SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	downloads SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'albumsm'
#


# --------------------------------------------------------
#
# Table structure for table 'articles'
#

DROP TABLE IF EXISTS articles;
CREATE TABLE articles (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	mother SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	name VARCHAR(255) NOT NULL,
	description VARCHAR(255) NOT NULL,
	picture VARCHAR(5) NOT NULL,
	last_add INT(10) DEFAULT '0' NOT NULL,
	numf SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	active TINYINT(1) DEFAULT '0' NOT NULL,
	counincl TINYINT(1) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY name (name, numf, mother)
);

#
# Dumping data for table 'articles'
#


# --------------------------------------------------------
#
# Table structure for table 'articlesc'
#

DROP TABLE IF EXISTS articlesc;
CREATE TABLE articlesc (
	id MEDIUMINT(9) UNSIGNED NOT NULL AUTO_INCREMENT,
	article_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	name VARBINARY(60) NOT NULL,
	email VARBINARY(60),
	text BLOB NOT NULL,
	ip VARBINARY(32) NOT NULL,
	date INT(10) DEFAULT '0' NOT NULL,
	aprv TINYINT(1) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'articlesc'
#


# --------------------------------------------------------
#
# Table structure for table 'articlesm'
#

DROP TABLE IF EXISTS articlesm;
CREATE TABLE articlesm (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	article_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	caption VARCHAR(255) NOT NULL,
	text TEXT NOT NULL,
	add_date INT(10) DEFAULT '0' NOT NULL,
	background_id SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	views INT(10) UNSIGNED DEFAULT '0' NOT NULL,
	rate FLOAT(12,2) DEFAULT '0.00' NOT NULL,
	votes SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	greet SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	sound_id SMALLINT(6) DEFAULT '0' NOT NULL,
	frame TINYINT(1) DEFAULT '0' NOT NULL,
	kind TINYINT(1) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY name (article_id, greet, rate, votes, views, caption),
	FULLTEXT text (text)
)TYPE = MyISAM;

#
# Dumping data for table 'articlesm'
#


# --------------------------------------------------------
#
# Table structure for table 'background'
#

DROP TABLE IF EXISTS background;
CREATE TABLE background (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	name VARCHAR(120),
	picture_type VARCHAR(35) NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'background'
#


# --------------------------------------------------------
#
# Table structure for table 'banners'
#

DROP TABLE IF EXISTS banners;
CREATE TABLE banners (
	id INT(10) UNSIGNED NOT NULL AUTO_INCREMENT,
	name VARCHAR(200) NOT NULL,
	ext CHAR(3) NOT NULL,
	file VARCHAR(200) NOT NULL,
	uper VARCHAR(150) NOT NULL,
	link VARCHAR(200) NOT NULL,
	days SMALLINT(3) DEFAULT '0' NOT NULL,
	height SMALLINT(3) DEFAULT '0' NOT NULL,
	width SMALLINT(3) DEFAULT '0' NOT NULL,
	startdate INT(10) DEFAULT '0' NOT NULL,
	enddate INT(10) DEFAULT '0' NOT NULL,
	swf TINYINT(1) DEFAULT '0' NOT NULL,
	ord TINYINT(2) DEFAULT '0' NOT NULL,
	code TEXT NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'banners'
#

INSERT INTO banners (id,name,ext,file,uper,link,days,height,width,startdate,enddate,swf,ord,code)  VALUES ('1', ' - ', 'gif', '', ' -  ', 'http://www.dciwww.com/contact.php', '1001', '60', '468', '1168846320', '1255419120', '0', '1', '');
INSERT INTO banners (id,name,ext,file,uper,link,days,height,width,startdate,enddate,swf,ord,code)  VALUES ('2', ' ', 'gif', '', ' ', 'mailbox.php?action=newmail', '1000', '50', '150', '1168846920', '1255333320', '0', '2', '');
INSERT INTO banners (id,name,ext,file,uper,link,days,height,width,startdate,enddate,swf,ord,code)  VALUES ('3', ' - ', 'gif', '', ' -  ', 'http://www.dciwww.com/contact.php', '1000', '50', '150', '1168821900', '1255308300', '0', '3', '');
INSERT INTO banners (id,name,ext,file,uper,link,days,height,width,startdate,enddate,swf,ord,code)  VALUES ('4', ' -  ', 'gif', '', ' -  ', 'http://www.dciwww.com/contact.php', '1001', '400', '135', '1168822320', '1255395120', '0', '4', '');

# --------------------------------------------------------
#
# Table structure for table 'bbcode'
#

DROP TABLE IF EXISTS bbcode;
CREATE TABLE bbcode (
	bbcodeid SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	bbcodetag VARCHAR(200) NOT NULL,
	bbcodereplacement VARCHAR(200) NOT NULL,
	bbcodeexample VARCHAR(200) NOT NULL,
	bbcodeexplanation MEDIUMTEXT NOT NULL,
	twoparams SMALLINT(6) DEFAULT '0' NOT NULL,
	PRIMARY KEY (bbcodeid)
);

#
# Dumping data for table 'bbcode'
#

INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('1', 'b', '<b>\\4</b>', '[b]Bold[/b]', 'The [b] tag allows you to write text bold', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('2', 'i', '<i>\\4</i>', '[i]Italics[/i]', 'The [i] tag allows you to write text in italics', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('3', 'email', '<a href=\"mailto:\\4\">\\4</a>', '[email]support@vbulletin.com[/email]', 'The [email] tag allows you to include email addresses.', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('4', 'email', '<a href=\"mailto:\\5\">\\7</a>', '[email=support@vbulletin.com]vBulletin Support[/email]', 'This email tag allows you to include your own text in an email field.', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('6', 'size', '<font size=\"\\5\">\\7</font>', '[size=+1]Size 1[/size]', 'The [size] tag allows you to control the size of the font.', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('7', 'quote', '<blockquote><smallfont>C?EEC?:</smallfont><hr>\\4<hr></blockquote>', '[quote]This is a quote[/quote]', 'The quote tag is used to denote a quote from another post', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('8', 'u', '<u>\\4</u>', '[u]Underline[/u]', 'The [u] tag allows you to underline text.', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('9', 'color', '<font color=\"\\5\">\\7</font>', '[color=red]Red![/color]', 'The [color] tag allows you to specify the font color.', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('10', 'font', '<font face=\"\\5\">\\7</font>', '[font=courier]Test[/font]', 'You can change the font of your text.', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('11', 'gl', '<table style=\"filter:glow(color=red, strength=4)\"><font color=\"#FFFFFF\">\\4</font></table>', '[gl]???EC[/gl]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('12', 'shdw', '<table style=\"filter:shadow(color=#666666, direction=225)\"><font color=\"#FFFFFF\">\\4</font></table>', '[shdw]?? ?U??[/shdw]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('13', 'waver', '<bgsound src=\"\\4\" loop=\"infinite\">', '[waver]http://www.zianet.com/moon/music/promisme.mid[/waver]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('14', 'moved', '<marquee direction=\"down\" scrollamount=\"3\">\\4</marquee>', '[moved] C?? C???[/moved]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('15', 'moveup', '<marquee direction=\"up\" scrollamount=\"3\">\\4</marquee>', '[moveup]C?? C???[/moveup]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('16', 'movel', '<marquee direction=\"left\" scrollamount=\"3\">\\4</marquee>', '[movel] C?? C???C?[/movel]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('17', 'mover', '<marquee direction=\"right\" scrollamount=\"3\">\\4</marquee>', '[mover]C?? C????? [/mover]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('18', 'c', '<p align=\"center\">\\4</p>', '[c] center[/c]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('19', 'l', '<p align=\"left\">\\4</p>', '[l] Lift [/l]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('21', 'marquee', '<marquee scrollamount=\"3\" direction=\"right\">\\4</marquee>', '[marquee]this text scrols[/marquee]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('22', 'Shadow', '<table style=\"filter:shadow(color=#666666, direction=208)\">\\4</table>', '[shadow]this text drops shadow[/shadow]', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('23', 'MARQUEE', '<marquee direction=\"\\5\" scrollamount=\"3\">\\7</marquee>', '', '', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('24', 'ALIGN', '<div align=\"\\5\">\r\n\\7\r\n</div>', '', '', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('25', 'TABLE', '<table style=\"\\5\"><tr>\r\n\\7\r\n</tr></table>', '', '', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('26', 'CELL', '<td style=\"\\5\">\r\n\\7\r\n</td>', '', '', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('27', 'RAM', '<div align=\"center\"><embed SRC=\"\\4\"  type=\"audio/x-pn-realaudio-plugin\" CONSOLE=\"Clip1\" CONTROLS=\"ImageWindow,ControlPanel,StatusBar\" HEIGHT=\"230\" WIDTH=\"240\" AUTOSTART=\"false\"></embed></div>', '', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('28', 'RAM2', '<div align=\"center\"><embed SRC=\"\\4\" type=\"audio/x-pn-realaudio-plugin\" CONSOLE=\"Clip1\" CONTROLS=\"ControlPanel\" HEIGHT=\"20\" WIDTH=\"240\" AUTOSTART=\"false\"></embed></div>', '', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('29', 'SOUND', '<div align=\"center\"><embed src=\"\\4\"  loop=1 controls=\"controlpanel\" width=144 height=23 autostart=false></embed></div>', '', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('30', 'VIDEO', '<div align=\"center\">\r\n<embed src=\"\\5\" \\7></embed>\r\n', '', '', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('31', 'FLASH', '<EMBED src=\"\\5\" quality=high loop=true menu=false \\7 TYPE=\"application/x-shockwave-flash\"</EMBED>', '', '', '1');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('32', 'WEB', '<iframe width=\"100%\" height=\"350\" src=\"\\4\"></iframe>', '', '', '0');
INSERT INTO bbcode (bbcodeid,bbcodetag,bbcodereplacement,bbcodeexample,bbcodeexplanation,twoparams)  VALUES ('33', 'RAM3', '<div align=\"center\"><embed SRC=\"\\4\" type=\"audio/x-pn-realaudio-plugin\" CONSOLE=\"Clip1\" CONTROLS=\"ControlPanel,StatusBar\" HEIGHT=\"20\" WIDTH=\"240\" AUTOSTART=\"false\"></embed></div>', '[media]???? ?????[/media]', '', '0');

# --------------------------------------------------------
#
# Table structure for table 'blocks'
#

DROP TABLE IF EXISTS blocks;
CREATE TABLE blocks (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	name VARCHAR(200) NOT NULL,
	place TINYINT(1) DEFAULT '2' NOT NULL,
	ord TINYINT(3) UNSIGNED DEFAULT '0' NOT NULL,
	title VARCHAR(200) NOT NULL,
	cont TEXT NOT NULL,
	onoff TINYINT(1) DEFAULT '0' NOT NULL,
	border TINYINT(1) DEFAULT '1' NOT NULL,
	ext CHAR(3) NOT NULL,
	blockfile VARCHAR(120) NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'blocks'
#


# --------------------------------------------------------
#
# Table structure for table 'cards'
#

DROP TABLE IF EXISTS cards;
CREATE TABLE cards (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	mother SMALLINT(5) DEFAULT '0' NOT NULL,
	name VARCHAR(200) NOT NULL,
	description VARCHAR(200) NOT NULL,
	picture VARCHAR(12) NOT NULL,
	last_add INT(10) DEFAULT '0' NOT NULL,
	numf SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY name (name)
);

#
# Dumping data for table 'cards'
#


# --------------------------------------------------------
#
# Table structure for table 'cardsm'
#

DROP TABLE IF EXISTS cardsm;
CREATE TABLE cardsm (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	card_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	caption VARCHAR(255),
	ext CHAR(3) NOT NULL,
	thump VARCHAR(5) NOT NULL,
	date INT(10) DEFAULT '0' NOT NULL,
	sent SMALLINT(6) DEFAULT '0' NOT NULL,
	height SMALLINT(3) DEFAULT '0' NOT NULL,
	width SMALLINT(3) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'cardsm'
#


# --------------------------------------------------------
#
# Table structure for table 'country'
#

DROP TABLE IF EXISTS country;
CREATE TABLE country (
	id TINYINT(2) NOT NULL AUTO_INCREMENT,
	name VARCHAR(12) NOT NULL,
	PRIMARY KEY (id, name)
);

#
# Dumping data for table 'country'
#

INSERT INTO country (id,name)  VALUES ('1', '');
INSERT INTO country (id,name)  VALUES ('2', '');
INSERT INTO country (id,name)  VALUES ('3', '');
INSERT INTO country (id,name)  VALUES ('4', '');
INSERT INTO country (id,name)  VALUES ('5', '');
INSERT INTO country (id,name)  VALUES ('6', '');
INSERT INTO country (id,name)  VALUES ('7', '');
INSERT INTO country (id,name)  VALUES ('8', '');
INSERT INTO country (id,name)  VALUES ('9', '');
INSERT INTO country (id,name)  VALUES ('10', '');
INSERT INTO country (id,name)  VALUES ('11', '');
INSERT INTO country (id,name)  VALUES ('12', '');
INSERT INTO country (id,name)  VALUES ('13', '');
INSERT INTO country (id,name)  VALUES ('14', '');
INSERT INTO country (id,name)  VALUES ('15', '');
INSERT INTO country (id,name)  VALUES ('16', '');
INSERT INTO country (id,name)  VALUES ('17', '');
INSERT INTO country (id,name)  VALUES ('18', '');
INSERT INTO country (id,name)  VALUES ('19', '');

# --------------------------------------------------------
#
# Table structure for table 'countrys'
#

DROP TABLE IF EXISTS countrys;
CREATE TABLE countrys (
	id TINYINT(2) NOT NULL AUTO_INCREMENT,
	name VARCHAR(12) NOT NULL,
	PRIMARY KEY (id, name)
);

#
# Dumping data for table 'countrys'
#

INSERT INTO countrys (id,name)  VALUES ('1', '');
INSERT INTO countrys (id,name)  VALUES ('2', '');
INSERT INTO countrys (id,name)  VALUES ('3', '');
INSERT INTO countrys (id,name)  VALUES ('4', '');
INSERT INTO countrys (id,name)  VALUES ('5', '');
INSERT INTO countrys (id,name)  VALUES ('6', '');
INSERT INTO countrys (id,name)  VALUES ('7', '');
INSERT INTO countrys (id,name)  VALUES ('8', '');
INSERT INTO countrys (id,name)  VALUES ('9', '');
INSERT INTO countrys (id,name)  VALUES ('10', '');
INSERT INTO countrys (id,name)  VALUES ('11', '');
INSERT INTO countrys (id,name)  VALUES ('12', '');
INSERT INTO countrys (id,name)  VALUES ('13', '');
INSERT INTO countrys (id,name)  VALUES ('14', '');
INSERT INTO countrys (id,name)  VALUES ('15', '');
INSERT INTO countrys (id,name)  VALUES ('16', '');
INSERT INTO countrys (id,name)  VALUES ('17', '');
INSERT INTO countrys (id,name)  VALUES ('18', '');
INSERT INTO countrys (id,name)  VALUES ('19', '');
INSERT INTO countrys (id,name)  VALUES ('20', '');
INSERT INTO countrys (id,name)  VALUES ('21', '');
INSERT INTO countrys (id,name)  VALUES ('22', '');
INSERT INTO countrys (id,name)  VALUES ('23', '');
INSERT INTO countrys (id,name)  VALUES ('24', '');
INSERT INTO countrys (id,name)  VALUES ('25', '');
INSERT INTO countrys (id,name)  VALUES ('26', '');
INSERT INTO countrys (id,name)  VALUES ('27', '');
INSERT INTO countrys (id,name)  VALUES ('28', '');
INSERT INTO countrys (id,name)  VALUES ('29', '');
INSERT INTO countrys (id,name)  VALUES ('30', '');
INSERT INTO countrys (id,name)  VALUES ('31', '');
INSERT INTO countrys (id,name)  VALUES ('32', '');
INSERT INTO countrys (id,name)  VALUES ('33', '');
INSERT INTO countrys (id,name)  VALUES ('34', '');
INSERT INTO countrys (id,name)  VALUES ('35', '');
INSERT INTO countrys (id,name)  VALUES ('36', '');

# --------------------------------------------------------
#
# Table structure for table 'emails'
#

DROP TABLE IF EXISTS emails;
CREATE TABLE emails (
	email VARCHAR(70) NOT NULL,
	UNIQUE email (email)
);

#
# Dumping data for table 'emails'
#


# --------------------------------------------------------
#
# Table structure for table 'gcard'
#

DROP TABLE IF EXISTS gcard;
CREATE TABLE gcard (
	id SMALLINT(6) UNSIGNED NOT NULL AUTO_INCREMENT,
	sid SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	kind CHAR(3) DEFAULT '0' NOT NULL,
	name VARCHAR(35) NOT NULL,
	gname VARCHAR(60) NOT NULL,
	email VARCHAR(60) NOT NULL,
	gcdate INT(10) DEFAULT '0' NOT NULL,
	text TEXT NOT NULL,
	status TINYINT(1) UNSIGNED DEFAULT '0',
	report TINYINT(1) UNSIGNED DEFAULT '0',
	PRIMARY KEY (id)
);

#
# Dumping data for table 'gcard'
#


# --------------------------------------------------------
#
# Table structure for table 'guestbook'
#

DROP TABLE IF EXISTS guestbook;
CREATE TABLE guestbook (
	id INT(10) UNSIGNED NOT NULL AUTO_INCREMENT,
	name VARCHAR(120) NOT NULL,
	email VARCHAR(127) NOT NULL,
	favweb VARCHAR(70) NOT NULL,
	text TEXT NOT NULL,
	date INT(10) DEFAULT '0' NOT NULL,
	active TINYINT(1) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'guestbook'
#


# --------------------------------------------------------
#
# Table structure for table 'leqaat'
#

DROP TABLE IF EXISTS leqaat;
CREATE TABLE leqaat (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	type TINYINT(1) DEFAULT '0' NOT NULL,
	title VARCHAR(200) NOT NULL,
	nmjname VARCHAR(200) NOT NULL,
	datetime INT(10) DEFAULT '0' NOT NULL,
	text TEXT NOT NULL,
	mtype VARCHAR(5) NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'leqaat'
#


# --------------------------------------------------------
#
# Table structure for table 'mailbox'
#

DROP TABLE IF EXISTS mailbox;
CREATE TABLE mailbox (
	id SMALLINT(6) UNSIGNED NOT NULL AUTO_INCREMENT,
	name VARCHAR(200) NOT NULL,
	email VARCHAR(60) NOT NULL,
	title VARCHAR(200) NOT NULL,
	message TEXT NOT NULL,
	maildate INT(10) UNSIGNED DEFAULT '0' NOT NULL,
	status TINYINT(1) DEFAULT '0' NOT NULL,
	track TINYINT(1) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY id (id, name, title, status),
	FULLTEXT message (message)
)TYPE = MyISAM;

#
# Dumping data for table 'mailbox'
#


# --------------------------------------------------------
#
# Table structure for table 'maqalat'
#

DROP TABLE IF EXISTS maqalat;
CREATE TABLE maqalat (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	type TINYINT(2) DEFAULT '0' NOT NULL,
	title VARCHAR(200) NOT NULL,
	nmaj TINYINT(1) DEFAULT '0' NOT NULL,
	nmjname VARCHAR(200) NOT NULL,
	rnum INT(7) UNSIGNED DEFAULT '0' NOT NULL,
	datetime INT(10) DEFAULT '0' NOT NULL,
	text MEDIUMTEXT NOT NULL,
	mtype VARCHAR(5) NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'maqalat'
#


# --------------------------------------------------------
#
# Table structure for table 'mobiles'
#

DROP TABLE IF EXISTS mobiles;
CREATE TABLE mobiles (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	mother SMALLINT(5) DEFAULT '0' NOT NULL,
	name VARCHAR(255) NOT NULL,
	description VARCHAR(255) NOT NULL,
	picture VARCHAR(12) NOT NULL,
	last_add INT(10) DEFAULT '0' NOT NULL,
	numf SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY name (name)
);

#
# Dumping data for table 'mobiles'
#


# --------------------------------------------------------
#
# Table structure for table 'mobilesm'
#

DROP TABLE IF EXISTS mobilesm;
CREATE TABLE mobilesm (
	id SMALLINT(6) UNSIGNED NOT NULL AUTO_INCREMENT,
	mobile_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	caption VARCHAR(255),
	ext VARCHAR(5) NOT NULL,
	thump VARCHAR(5) NOT NULL,
	date INT(10) DEFAULT '0' NOT NULL,
	sent SMALLINT(6) DEFAULT '0' NOT NULL,
	msize INT(10) DEFAULT '0' NOT NULL,
	mtime VARCHAR(5) DEFAULT '0' NOT NULL,
	listen_url VARCHAR(255) NOT NULL,
	views SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	width SMALLINT(3) DEFAULT '0' NOT NULL,
	height SMALLINT(3) DEFAULT '0' NOT NULL,
	downloads SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	sms TEXT NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'mobilesm'
#


# --------------------------------------------------------
#
# Table structure for table 'news'
#

DROP TABLE IF EXISTS news;
CREATE TABLE news (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	mother SMALLINT(5) DEFAULT '0' NOT NULL,
	name VARCHAR(200) NOT NULL,
	description VARCHAR(200) NOT NULL,
	picture VARCHAR(12) NOT NULL,
	last_add INT(10) DEFAULT '0' NOT NULL,
	numf SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY name (name)
);

#
# Dumping data for table 'news'
#


# --------------------------------------------------------
#
# Table structure for table 'newsm'
#

DROP TABLE IF EXISTS newsm;
CREATE TABLE newsm (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	news_id SMALLINT(5) DEFAULT '0' NOT NULL,
	caption VARCHAR(255) NOT NULL,
	text TEXT NOT NULL,
	date INT(10) DEFAULT '0' NOT NULL,
	ext VARCHAR(5) NOT NULL,
	views SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	sticky TINYINT(1) DEFAULT '0' NOT NULL,
	usticdate INT(10) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	FULLTEXT text (text)
)TYPE = MyISAM;

#
# Dumping data for table 'newsm'
#


# --------------------------------------------------------
#
# Table structure for table 'omsyamedia'
#

DROP TABLE IF EXISTS omsyamedia;
CREATE TABLE omsyamedia (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	oms_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	name VARCHAR(255) NOT NULL,
	type VARCHAR(5) NOT NULL,
	width SMALLINT(3) DEFAULT '0' NOT NULL,
	height SMALLINT(3) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY oms_id (oms_id, name, type)
);

#
# Dumping data for table 'omsyamedia'
#


# --------------------------------------------------------
#
# Table structure for table 'omsyat'
#

DROP TABLE IF EXISTS omsyat;
CREATE TABLE omsyat (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	title VARCHAR(200) NOT NULL,
	timedate INT(10) DEFAULT '0' NOT NULL,
	country TINYINT(2) UNSIGNED DEFAULT '0' NOT NULL,
	city VARCHAR(30) NOT NULL,
	place VARCHAR(200) NOT NULL,
	monasaba VARCHAR(200) NOT NULL,
	text TEXT NOT NULL,
	PRIMARY KEY (id),
	KEY id (id, timedate)
);

#
# Dumping data for table 'omsyat'
#


# --------------------------------------------------------
#
# Table structure for table 'online'
#

DROP TABLE IF EXISTS online;
CREATE TABLE online (
	olast INT(10) DEFAULT '0' NOT NULL,
	kind CHAR(1) NOT NULL
);

#
# Dumping data for table 'online'
#

INSERT INTO online (olast,kind)  VALUES ('1173800630', 'g');

# --------------------------------------------------------
#
# Table structure for table 'poll'
#

DROP TABLE IF EXISTS poll;
CREATE TABLE poll (
	id SMALLINT(6) NOT NULL AUTO_INCREMENT,
	q VARBINARY(255) NOT NULL,
	a1 VARBINARY(65) NOT NULL,
	a1s SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	a2 VARBINARY(65) NOT NULL,
	a2s SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	a3 VARBINARY(65) NOT NULL,
	a3s SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	a4 VARBINARY(65) NOT NULL,
	a4s SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	a5 VARBINARY(65) NOT NULL,
	a5s SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	a6 VARBINARY(65) NOT NULL,
	a6s SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	a7 VARBINARY(65) NOT NULL,
	a7s SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	a8 VARBINARY(65) NOT NULL,
	a8s SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	startdate INT(10) DEFAULT '0' NOT NULL,
	enddate INT(10) DEFAULT '0' NOT NULL,
	allowmult TINYINT(1) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY q (q, startdate, enddate)
);

#
# Dumping data for table 'poll'
#


# --------------------------------------------------------
#
# Table structure for table 'profile'
#

DROP TABLE IF EXISTS profile;
CREATE TABLE profile (
	id TINYINT(1) NOT NULL AUTO_INCREMENT,
	age TINYINT(2) DEFAULT '0' NOT NULL,
	email VARCHAR(50) NOT NULL,
	text TEXT NOT NULL,
	hoppy VARCHAR(255) NOT NULL,
	country TINYINT(2) DEFAULT '0' NOT NULL,
	nat VARCHAR(10) NOT NULL,
	username VARCHAR(120) NOT NULL,
	password VARCHAR(35) NOT NULL,
	photo_type VARCHAR(35) NOT NULL,
	lastml TINYINT(1) DEFAULT '0' NOT NULL,
	lastml_date INT(10) DEFAULT '0' NOT NULL,
	note TEXT NOT NULL,
	PRIMARY KEY (id),
	KEY id (id, username, password, nat)
);

#
# Dumping data for table 'profile'
#

INSERT INTO profile (id,age,email,text,hoppy,country,nat,username,password,photo_type,lastml,lastml_date,note)  VALUES ('1', '0', '', '', '', '1', 'man', 'admin', '21232f297a57a5a743894a0e4a801fc3', '', '0', '0', '');

# --------------------------------------------------------
#
# Table structure for table 'progrecom'
#

DROP TABLE IF EXISTS progrecom;
CREATE TABLE progrecom (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	title VARCHAR(255) NOT NULL,
	text TEXT NOT NULL,
	link VARCHAR(255) NOT NULL,
	dlink VARCHAR(5) NOT NULL,
	ext VARCHAR(5),
	date INT(10) DEFAULT '0' NOT NULL,
	views SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	downloads SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'progrecom'
#


# --------------------------------------------------------
#
# Table structure for table 'publishes'
#

DROP TABLE IF EXISTS publishes;
CREATE TABLE publishes (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	type TINYINT(2) DEFAULT '0' NOT NULL,
	title VARCHAR(255) NOT NULL,
	distrp MEDIUMTEXT NOT NULL,
	text MEDIUMTEXT NOT NULL,
	mtype VARCHAR(5) NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'publishes'
#


# --------------------------------------------------------
#
# Table structure for table 'quiz'
#

DROP TABLE IF EXISTS quiz;
CREATE TABLE quiz (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	title VARCHAR(200) NOT NULL,
	spon VARCHAR(255) NOT NULL,
	startdate INT(10) DEFAULT '0' NOT NULL,
	lastdate INT(10) DEFAULT '0' NOT NULL,
	enddate INT(10) DEFAULT '0' NOT NULL,
	country TINYINT(2) UNSIGNED DEFAULT '0' NOT NULL,
	city VARCHAR(30) NOT NULL,
	place VARCHAR(120) NOT NULL,
	monasaba VARCHAR(200) NOT NULL,
	prize TEXT NOT NULL,
	text TEXT NOT NULL,
	PRIMARY KEY (id),
	KEY startdate (startdate, enddate)
);

#
# Dumping data for table 'quiz'
#


# --------------------------------------------------------
#
# Table structure for table 'quizmedia'
#

DROP TABLE IF EXISTS quizmedia;
CREATE TABLE quizmedia (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	qz_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	name VARCHAR(255) NOT NULL,
	type VARCHAR(5) NOT NULL,
	width SMALLINT(3) DEFAULT '0' NOT NULL,
	height SMALLINT(3) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY qz_id (qz_id, name, type)
);

#
# Dumping data for table 'quizmedia'
#


# --------------------------------------------------------
#
# Table structure for table 'replys'
#

DROP TABLE IF EXISTS replys;
CREATE TABLE replys (
	id SMALLINT(6) UNSIGNED NOT NULL AUTO_INCREMENT,
	mailid SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	sender TINYINT(1) DEFAULT '0' NOT NULL,
	message TEXT NOT NULL,
	maildate INT(10) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	FULLTEXT message (message)
)TYPE = MyISAM;

#
# Dumping data for table 'replys'
#


# --------------------------------------------------------
#
# Table structure for table 'saidabout'
#

DROP TABLE IF EXISTS saidabout;
CREATE TABLE saidabout (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	title VARCHAR(255) NOT NULL,
	text MEDIUMTEXT NOT NULL,
	datetime INT(10) DEFAULT '0' NOT NULL,
	mtype VARCHAR(5) NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'saidabout'
#


# --------------------------------------------------------
#
# Table structure for table 'setting'
#

DROP TABLE IF EXISTS setting;
CREATE TABLE setting (
	open TINYINT(1) DEFAULT '0' NOT NULL,
	colse_msg TINYTEXT NOT NULL,
	welc_msg TEXT NOT NULL,
	autonewsl TINYINT(1) DEFAULT '0' NOT NULL,
	use_smile TINYINT(1) DEFAULT '0' NOT NULL,
	max_tarticles TINYINT(3) UNSIGNED DEFAULT '10' NOT NULL,
	maxitems TINYINT(3) UNSIGNED DEFAULT '0' NOT NULL,
	num_gbook TINYINT(4) DEFAULT '0' NOT NULL,
	num_tdays TINYINT(2) UNSIGNED DEFAULT '0' NOT NULL,
	sitename VARCHAR(200) NOT NULL,
	msg TEXT NOT NULL,
	antitle VARCHAR(255) NOT NULL,
	announc TEXT NOT NULL,
	max_mmedia_size VARCHAR(12) NOT NULL,
	max_pho_th CHAR(3) NOT NULL,
	max_pho_wh CHAR(3) NOT NULL,
	max_poll TINYINT(3) UNSIGNED DEFAULT '0' NOT NULL,
	photo_type VARCHAR(8) NOT NULL
);

#
# Dumping data for table 'setting'
#

INSERT INTO setting (open,colse_msg,welc_msg,autonewsl,use_smile,max_tarticles,maxitems,num_gbook,num_tdays,sitename,msg,antitle,announc,max_mmedia_size,max_pho_th,max_pho_wh,max_poll,photo_type)  VALUES ('1', '  ', '          ,                      ,           ,                 ,                             (    ! )', '0', '1', '10', '25', '10', '90', ' -  !', '  ', ' 60%      ', '              ,                 (   )                       ,     60%          ,            ', '1024000', '120', '200', '3', '');

# --------------------------------------------------------
#
# Table structure for table 'sound'
#

DROP TABLE IF EXISTS sound;
CREATE TABLE sound (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	name VARCHAR(40),
	sound_type VARCHAR(5) NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'sound'
#


# --------------------------------------------------------
#
# Table structure for table 'umlist'
#

DROP TABLE IF EXISTS umlist;
CREATE TABLE umlist (
	id SMALLINT(6) UNSIGNED NOT NULL AUTO_INCREMENT,
	email VARCHAR(60) NOT NULL,
	name VARCHAR(50) NOT NULL,
	sex TINYINT(1) DEFAULT '0' NOT NULL,
	interst SET('1','2','3','4','5','6','7','8','9','10') DEFAULT '10' NOT NULL,
	uncode VARCHAR(10) NOT NULL,
	PRIMARY KEY (id),
	UNIQUE email (email)
);

#
# Dumping data for table 'umlist'
#


# --------------------------------------------------------
#
# Table structure for table 'videos'
#

DROP TABLE IF EXISTS videos;
CREATE TABLE videos (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	mother SMALLINT(5) DEFAULT '0' NOT NULL,
	name VARCHAR(200) NOT NULL,
	description VARCHAR(200) NOT NULL,
	picture VARCHAR(12) NOT NULL,
	last_add INT(10) DEFAULT '0' NOT NULL,
	numf SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY name (name)
);

#
# Dumping data for table 'videos'
#


# --------------------------------------------------------
#
# Table structure for table 'videosm'
#

DROP TABLE IF EXISTS videosm;
CREATE TABLE videosm (
	id SMALLINT(6) UNSIGNED NOT NULL AUTO_INCREMENT,
	video_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	caption VARCHAR(255),
	ext VARCHAR(5) NOT NULL,
	thump VARCHAR(5),
	date INT(10) DEFAULT '0' NOT NULL,
	sent SMALLINT(6) DEFAULT '0' NOT NULL,
	msize INT(10) DEFAULT '0' NOT NULL,
	mtime VARCHAR(5) DEFAULT '0' NOT NULL,
	listen_url VARCHAR(255) NOT NULL,
	views SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	width SMALLINT(3) DEFAULT '0' NOT NULL,
	height SMALLINT(3) DEFAULT '0' NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'videosm'
#


# --------------------------------------------------------
#
# Table structure for table 'voices'
#

DROP TABLE IF EXISTS voices;
CREATE TABLE voices (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	mother SMALLINT(5) DEFAULT '0' NOT NULL,
	name VARCHAR(200) NOT NULL,
	description VARCHAR(200) NOT NULL,
	picture VARCHAR(12) NOT NULL,
	last_add INT(10) DEFAULT '0' NOT NULL,
	numf SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id),
	KEY name (name)
);

#
# Dumping data for table 'voices'
#


# --------------------------------------------------------
#
# Table structure for table 'voicesm'
#

DROP TABLE IF EXISTS voicesm;
CREATE TABLE voicesm (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	voice_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	caption VARCHAR(255),
	ext VARCHAR(5) NOT NULL,
	thump VARCHAR(5) NOT NULL,
	date INT(10) DEFAULT '0' NOT NULL,
	sent SMALLINT(6) DEFAULT '0' NOT NULL,
	msize INT(9) DEFAULT '0' NOT NULL,
	mtime VARCHAR(5) DEFAULT '0' NOT NULL,
	listen_url VARCHAR(255) NOT NULL,
	down_url VARCHAR(255) NOT NULL,
	views SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	downloads SMALLINT(6) UNSIGNED DEFAULT '0' NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'voicesm'
#


# --------------------------------------------------------
#
# Table structure for table 'winners'
#

DROP TABLE IF EXISTS winners;
CREATE TABLE winners (
	id SMALLINT(5) UNSIGNED NOT NULL AUTO_INCREMENT,
	qz_id SMALLINT(5) UNSIGNED DEFAULT '0' NOT NULL,
	name VARCHAR(200) NOT NULL,
	type VARCHAR(6) NOT NULL,
	prize VARCHAR(200) NOT NULL,
	country TINYINT(2) UNSIGNED DEFAULT '0' NOT NULL,
	city VARCHAR(30) NOT NULL,
	job VARCHAR(150) NOT NULL,
	ordr TINYINT(2) UNSIGNED DEFAULT '0' NOT NULL,
	text TEXT NOT NULL,
	PRIMARY KEY (id)
);

#
# Dumping data for table 'winners'
#




### Dciinfinity DATABASE DUMP COMPLETED ###